Accept terms of service (sandbox)
POST/individuals/:individual_id/tos/accept
Sandbox only. Marks the individual's terms of service as accepted, bypassing the hosted acceptance page. In production the individual accepts via the terms_of_service_url returned by GET /individuals/{individual_id}/tos.
Request
Path Parameters
individual_id uuidrequired
Responses
- 200
- 401
- 403
- 404
- 500
Terms of service accepted
- application/json
- Schema
- Example (from schema)
Schema
status string
Possible values: [success]
data
object
status string
Possible values: [accepted]
code integer
Possible values: [200]
message string
Possible values: [Successful request]
{
"status": "success",
"data": {
"status": "accepted"
},
"code": 200,
"message": "Successful request"
}
Access token is missing or invalid
Access denied
Individual not found
Server error
Loading...